0 of 0

File information

Last updated

Original upload

Created by

Nikinoodles and Nazenn

Uploaded by

Nazenn

Virus scan

Safe to use

410 comments

  1. Nazenn
    Nazenn
    • supporter
    • 2,585 posts
    • 279 kudos
    Locked
    Sticky
    Hello everyone. So I finally got some time to finish this file off and release it. Very quickly a few key points you may want to know as I've already had questions about it:
    - I only have a few crappy images up right now as they show off the mod perfectly fine as is, and any images I upload now I'll just have to remove once 2.0 comes out anyway, which is just a waste of time and internet. Image uploading is open for users, so if you would like to upload your own images please feel free to go right ahead.
    - The mods plugins should be loaded BEFORE any mods that add aesthetics to areas, eg water, lighting, weather or sound mods. This is because in order to place an item in an area, Bethesda requires you also have a copy of that areas record in your mod. Nothing I can do about it. For the most part even if you get this wrong it won't be a major issue and LOOT will be a help here as well if you're a beginner.
    - A USSEP patch is included in the install for people using that which will fix the briarheart bug you probably encountered in the original. The issue with vampires not wearing boots was also fixed.
    - I maintained the original record structure and didn't do any major edits so any old compatibility patches from the classic skyrim version of the mod will still work, such as for other cloak mods etc. Just make sure you run any esps from those patches through the Creation Kit first.
    - No I can't do any HDT stuff, it requires SKSE and dll plugins which aren't available.
    - You don't need to clean the file any more, the two ITMs from the original file have already been cleaned.

    Anyone having issues with invisible cloaks or missing textures please try redownloading the mod. If it happens again, try downloading it manually rather then via the download with manager button. I assure you all the files are included so It's something on your end thats happening between the files being downloaded and getting in game, likely a download or installation error.
  2. Nazenn
    Nazenn
    • supporter
    • 2,585 posts
    • 279 kudos
    Locked
    Sticky
    I am NOT providing any support or patches for current or future Creation Club content. I am not and will never pay for a file I will never use, for a version of the game I don't care about, for a company that doesn't even patch five year old game breaking bugs and major issues with their files.
    I hate what SSE has done anyway with people endlessly hassling me about SSE stuff and only wanting ports instead of quality content or updates, I'm not putting myself in a position where I have to support extraneous files on top of that, especially not when I'd have to fork out money to support them in the first place.

    Please do not ask or hassle me about it. This file has open permissions for patches so you can make patches yourself if need be and upload them for others.
  3. redneck1st
    redneck1st
    • member
    • 955 posts
    • 0 kudos
    Ok I D/l'ed and installed a mod called "Cloaks of Skyrim" ran Loot and it told me that it saw I was using USSEP but that I hadn't downloaded a 3rd party utility patch available here and links to your mod So I D/l and install this mod check the box and run LOOT again. Get an error stating under Cloaks-USSEP Patch.ESP "Delete. Already included in QW_CloaksOfSkyrim_USSEP Patch.ESP

    Now if I remember correctly the USSEP doesn't come with an installer so that I can't delete it from there and if I uncheck it from your mod I get the error that I need this mod.

    So now what do I do in this case?

    And I'm using Mod Organizer 2
    1. Hossmann
      Hossmann
      • premium
      • 39 posts
      • 0 kudos
      I had the same issue with my game, what I did was I kept it installed but unchecked the Cloak - USSEP Patch.esp in my plugin and it worked fine
    2. kennyrogers999
      kennyrogers999
      • member
      • 360 posts
      • 0 kudos
      was just coming on to look into this issue also .. any answer ?
    3. LimeJello24
      LimeJello24
      • premium
      • 163 posts
      • 6 kudos
      Hopefully I am reading this all correctly.

      Don't check any boxes in QUASIPC. Let it auto check them for you.

      What I would do is:
      Be sure LOOT is up to date.
      Remove whatever patches I checked (manually in Q's patch list) through my main SSE Data Folder.
      Download Cloaks of Skyrim,
      Then run QUASIPC.
      Before running LOOT, make sure ALL boxes that are disabled are enabled.
      Run LOOT.

    4. Rainwalker
      Rainwalker
      • premium
      • 43 posts
      • 0 kudos
      Just had the same issue as I was finalizing my load order. Got the warning in Loot about the Cloaks-USSEP patch. The patch in QUASIPC is more recent, so I kept that one, and disabled the patch that was auto-installed with the Cloaks mod. I was not able to delete the USSEP patch that came with Cloaks through Vortex (maybe I missed something but I couldn't find a way), and deleting was what Loot suggested. So I'm going to try the game with that auto-patch from Cloaks disabled in my plugins, hopefully that works.

      If it would be possible to delete, rather than disable this auto-patch, I would love to know how. Will check back in to let you people know how the disabling method worked. Don't really like running the game when Loot gives me those red error messages.
    5. LimeJello24
      LimeJello24
      • premium
      • 163 posts
      • 6 kudos
      In order to delete a patch just do the following:

      Go to your main S.S.E Folder --> Data --> Find the name of the patch either manually or by search --> delete it.

      Refresh or reload your Mod Manager --> Deploy MODs again -> Run Loot and sort the order.

      Play game.
    6. Vulthursil
      Vulthursil
      • member
      • 145 posts
      • 0 kudos
      Having same problem but its with cloaks.esp and its happening with ussep any ideas how to fix it?
    7. ForRedwall
      ForRedwall
      • member
      • 352 posts
      • 1 kudos
      same issue for me and I'm just now coming over here to figure out why lol
  4. Ironman3596
    Ironman3596
    • supporter
    • 4 posts
    • 0 kudos
    So I had this mod for Xbox, and there was a cloak on there called "Headhunter's Cloak" or something to that affect that was basically the shoulder feathers from the Forsworn, but just those, in the form of a short cloak. Was there a reason as to why that was not put in this mod? Or is it named something else? Or was it from another mod? Anyone who has an idea, let me know.
  5. masterofreason
    masterofreason
    • supporter
    • 20 posts
    • 0 kudos
    I've looked through google, the comments and even searched keywords in the console without finding it so it is unlikely but I have to ask is there a cloak for Helgen featuring the anvil and hammer? I am running Helgen Reborn which adds 6 Helgen guards with basic follower dialogue I would love to be able to craft them some cloaks for their uniform.
  6. Spaidy29
    Spaidy29
    • member
    • 7 posts
    • 0 kudos
    just wondering if anyone else has an issue with the cloaks not working on females, basically whenever they are in my line of sight even if im nowhere near them a massive black glitch happens and covers my screen and im forced to pick up every cloak from the female npcs in order to make it stop, anyone know how to fix this idk what it is that's causing it.nothing is conflicting
  7. dragonlove
    dragonlove
    • member
    • 276 posts
    • 0 kudos
    the cloak n the third image i cant find it , i am using add item mod so i can get any item instated with mods in base game and its working but this specific beast cloak in the third image i cant find it at all , anyone know why or even give me its name to search by name
    1. TheSpartanThief
      TheSpartanThief
      • supporter
      • 23 posts
      • 0 kudos
      It's a generic Dragon Priest cloak, there's bound to be a couple dropped by misc-quest Dragon Priests, if not the main 8 themselves.
  8. Glofwaank
    Glofwaank
    • member
    • 5 posts
    • 0 kudos
    The imperial cloak. OH..MAI..GOD dope dope dope
  9. InDarkestNight
    InDarkestNight
    • member
    • 105 posts
    • 1 kudos
    Okay, someone needs to make a definitive list as to where all the spinning wheels are. I have a number of replacement mods such as jk's skyrim, skyrim radioactive, and magical college of winterhold, so a lot of my game is altered. I don't believe I have any mods that alter dragonsreach, but I can't find the spinning wheel anywhere in there. And yes, the mod is working. I see people walking around with cloaks all the time, I also found the book (in the library in the college of winterhold, luckily the contents of the bookshelves in MCoW seem to be randomized), and I can also see the new cloaks on a tanning rack, but I can't find a spinning wheel anywhere. And yes, I scoured the college of winterhold too, even though I figured that MCoW would have removed any spinning wheel that was added there by this mod.
  10. Eryndur
    Eryndur
    • member
    • 3 posts
    • 0 kudos
    Is there a regular/plain black/gray/white cape?
  11. moddywashere
    moddywashere
    • member
    • 14 posts
    • 1 kudos
    Before, the mod didn't work for me at all, but after getting a new laptop and getting everything set up, this mod now seems to work for the most part. I can find/make them, wear them, have my followers wear them, they show up on NPCs now. The only issue is that the Burlap cloaks and capes seem to work fine, but the regular cloaks do not. they are invisible and cause giant black trippy streaks to flash across my screen sometimes when i wear them or come across an NPC that is wearing one. Also, all cape and cloak types are invisible in my inventory.

    i've tried the following:
    uninstalling/reinstalling
    adjusting load order
    running this mod SOLO without any other mods
    adjusting the max amount of vertices on all textures in the files
    placing this mod manually into the files instead of downloading via NMM

    nothing has worked to solve the minor issue.
  12. FayeLiyah
    FayeLiyah
    • supporter
    • 55 posts
    • 2 kudos
    I just installed that mod, but it seems like absolutely nobody is using cloaks..... ?
    1. RumblestrutCovey
      RumblestrutCovey
      • member
      • 233 posts
      • 26 kudos
      Noble Skyrim and Cloaks of Skyrim for Special Edition are incompatible for some reason.
    2. FayeLiyah
      FayeLiyah
      • supporter
      • 55 posts
      • 2 kudos
      Okay, I don't use noble skyrim though...
    3. blehmeh
      blehmeh
      • member
      • 494 posts
      • 5 kudos
      Is it a new game or an existing saved game? If the latter it might take some time in game for them to show up on NPC. Something about the leveled lists needing to be refreshed.

      Also, I don't see why a texture mod like Noble would be incompatible with a mod that introduces cloaks and capes to the game.
    4. enderandrew
      enderandrew
      • member
      • 105 posts
      • 1 kudos
      Isn't Noble Skyrim a texture replacer? It doesn't even have an ESP or ESM file. It doesn't touch leveled lists.

      I don't see how Noble Skyrim can possibly conflict with this.

      If you just installed the mod, you likely just need to wait a few in game days for NPCs to start wearing these. You may also need a Bashed Patch to make sure leveled list changes from all your mods are working together.
Top